Google Chrome < 71.0.3578.80 Multiple Vulnerabilities

high Nessus Plugin ID 119558

Synopsis

A web browser installed on the remote Windows host is affected by multiple vulnerabilities

Description

The version of Google Chrome installed on the remote Windows host is prior to 71.0.3578.80. It is, therefore, affected by multiple vulnerabilities as noted in Google Chrome stable channel update release notes for 2018/12/04. Please refer to the release notes for additional information. Note that Nessus has not attempted to exploit these issues but has instead relied only on the application's self- reported version number.

Solution

Upgrade to Google Chrome version 71.0.3578.80 or later.

See Also

http://www.nessus.org/u?084b0392

Plugin Details

Severity: High

ID: 119558

File Name: google_chrome_71_0_3578_80.nasl

Version: 1.7

Type: local

Agent: windows

Family: Windows

Published: 12/10/2018

Updated: 6/8/2022

Configuration: Enable thorough checks

Supported Sensors: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

Risk Information

VPR

Risk Factor: High

Score: 7.4

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Temporal Score: 5.9

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: E:H/RL:OF/RC:C

CVSS Score Source: CVE-2018-18359

CVSS v3

Risk Factor: High

Base Score: 8.8

Temporal Score: 8.4

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: E:H/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:google:chrome

Required KB Items: SMB/Google_Chrome/Installed

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 12/4/2018

Vulnerability Publication Date: 12/4/2018

CISA Known Exploited Dates: 6/22/2022

Reference Information

CVE: CVE-2018-17480, CVE-2018-17481, CVE-2018-18335, CVE-2018-18336, CVE-2018-18337, CVE-2018-18338, CVE-2018-18339, CVE-2018-18340, CVE-2018-18341, CVE-2018-18342, CVE-2018-18343, CVE-2018-18344, CVE-2018-18345, CVE-2018-18346, CVE-2018-18347, CVE-2018-18348, CVE-2018-18349, CVE-2018-18350, CVE-2018-18351, CVE-2018-18352, CVE-2018-18353, CVE-2018-18354, CVE-2018-18355, CVE-2018-18356, CVE-2018-18357, CVE-2018-18358, CVE-2018-18359